@import url('/css/newui/minisearch.css?ver=1.14');

/*** SEARCH FORMS ***/

.search{
	position:relative;
}
.search-top-banner{
	text-align:right;
}
.search form {
 	min-height: 300px; 
	padding-top: 10px;
	padding-bottom: 5px;
}
.search .dategroup .field-img {
    top: 3px;
}
.search .field-img{
	background:url(/images/newui/sprite.png?v1.2) no-repeat;
	position:absolute;
	left:3px;
	top:5px;
	width:25px;
	height:25px;
}
.search .icon-date{
	background-position:0 -4px;
}
.search .icon-traveler{
	background-position:4px -35px;
}
.search .icon-class{
	background-position:2px -66px;
}
.search .field-arrow{
	position:absolute;
	right:5px;
	top:6px;
}
.search .ui-buttonset .ui-state-default{
	background: #f8fafb;
	background: -webkit-linear-gradient(top, #fff, #f8fafb);
	background: -moz-linear-gradient(top, #fff, #f8fafb);
	background: -ms-linear-gradient(top, #fff, #f8fafb);
	background: -o-linear-gradient(top, #fff, #f8fafb);
	border:1px solid #9fbad8;
	color:#aaa;
	min-width:100px;
}
.search .ui-buttonset .ui-state-default.ui-state-active{
	border:1px solid #9fbad8;
	color:#2865a9;
}
.dategroup,
.travelers, 
.fklas{
	position:relative;
	height:40px;
}

.search .search-form .location input,
.search .search-form .date input[type="text"] {
    line-height: 18px;
    padding: 8px;
    width: 100%;
}
.search .search-form{
	float:none;
}
.search .search-form label{
	font-size:14px;
	display:inline-block;
	font-weight:normal;
}
.search .search-form  label.error{
	display:block;
	z-index:2;
	position: absolute;
    width:auto;
    font-size:12px;
    padding:5px;
}
.search .search-form .location div.switch{
	width:3%;
	margin:26px 0 0;
	text-align:center;
	position: absolute;
	left: 48.5%;
	z-index: 2;
}
.search .search-form .location div.switch a{
	background:url(/images/newui/sprite.png?v1.2) no-repeat scroll right -236px;
	display:block;
	width:20px;
	height:10px;
	margin:0 auto;
}
.search .search-form  .dategroup{
	box-sizing: border-box;
    font-size: 12px;
    line-height: 36px;
    margin-top: 15px;
    padding: 0 8px 0 30px;
    position: relative;
}

.search .search-form .date .dategroup input[type=text]{
	background:url(/images/newui/sprite.png?v1.2) no-repeat scroll right -465px;
	border:0;
	padding:0 16px 0 0;
	color:#2865a9;
	box-shadow:none;
	box-sizing:border-box;
	text-align:center;
}
.search .search-form .date input.hasDatepicker:hover{
	cursor:pointer;
}
.search .search-form .date input[disabled]{
	background:transparent !important;
	border:0 !important;
	padding:0;
	color:#eee !important;
	box-shadow:none;
	filter: alpha(opacity = 30);
}
.search .search-form  .travelers{
    margin-top: 15px;
    position: relative;
}
.search .search-form .fklas{
	position:relative;
	line-height: 18px;
	margin-top: 15px;
}
.search .search-form .fklas label{
	display:block;
	margin:10px;
	font-weight:normal;
	top:0 !important;
}
.search .search-form .fklas ul{
	margin:0;
}
.search .search-form .fklas li{
	width:100%;
	padding:0;
}
.selectPersonWrap{
	position:relative;
}
.selectPersonWrap > a{
	padding:11px;
	display:block;
}
.travelers .travelerSelect,
.search .search-form  .classSelect,
.selectPerson{
	display:block;
	color:#2865a9;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding:10px 12px 12px 30px;
    height:40px;
	background:url(/images/newui/sprite.png?v1.2) no-repeat scroll right -465px;
}
.search .search-form  .travelers:hover{
	border:1px solid #aaa;
}

.travelers .travelerList,
.search-form  .classList,
.selectPersonList,
.pop-cover{
	display:none;	
	position:absolute;
	top:41px;
	z-index:2;
	padding:0;
	height:auto;
	background:#fefefe;
	border:1px solid #eee;
	box-shadow:0px 1px 3px #aaa;
	right:0;
}

.search .search-form .row .row{
	margin:0;
}
.search .search-form .row .row .dateFrom {
	margin:0;
}
.search .search-form .row .srcLocInput {
	margin-top:15px;
}
.search .search-form .row .submit {
	margin-top:15px;
	margin-bottom:20px;
}
.travelers .travelerList,
.selectPersonList{
	width:250px;
}
.search-form .classList{
	width:210px;
}
#content .selectPersonList li {
    margin: 0;
    display:block;
    float:none;
    padding: 8px 15px;
    width:auto;
    overflow:hidden;
}

.search .button, .search input[type='button'], .search input[type='submit'] {
	width:120px;
}

#content .search-form .ui-buttonset .ui-state-active.ui-state-default {
	color:#2865a9;
	background:#fff;
	border:1px solid #ddd;
	box-shadow:-2px 2px 4px rgba(0, 0, 0, 0.125) inset
}
#content .search-form .ui-buttonset .ui-state-default {
	border:1px solid #ddd;
	font-weight:normal;
	top:0px !important;
	color:#abbdd0;
	border-radius:0;
}
.search-form .ui-button-text-only .ui-button-text{
	padding:.4em;
}
#content .direction .ui-state-default {
	min-width:100px;
}
.search .search-form .direction div{
	margin:0;
}
#content .direction #radioDirections {
	opacity:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
#content .direction #radioDirections.ui-buttonset {
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.search .search-form .slogan {
	font-size:20px;
	color:#2865a9;
	margin:20px 0;
}
.search .search-form .slogan h2{
	font-size:20px;
	margin:0;
}
html .ui-spinner {
	position: relative;
	border:0;
	border-radius:0;
/* 	top:-14px; */
}
html #content .ui-spinner-button.ui-state-default {
    background:none;
    border-color:#ddd;
    border-radius:0;
}
#content .ui-spinner-input,
.ui-dialog .ui-spinner-input {
    background: none;
    border: 0;
}
/* html .ui-spinner-buttons { 
	position: absolute;
	left: 0 !important; 
	width: 40px !important;
}*/
html .ui-spinner .ui-spinner-button {
	overflow: hidden;
	width:38px !important;
	height:36px;
	border:0;
	background:none;
}
html .ui-state-hover.ui-spinner-button{
	border:1px solid #fbcb09 !important;
	background:none;
}

html .ui-spinner .ui-state-default .ui-icon {
    left:25%;
    background-image:url(/css/images/ui-icons_ef8c08_256x240.png);
}
/* html .ui-spinner-up{ 
    right: 35px;
    position: absolute;
    top: 3px;
}*/
html .ui-spinner-down{
    left: 0;
    right:auto;
}
.travelerList input,
.guestList input,
.selectPersonList input,
.pa-travelerList input{
	border:1px solid #ccc;
	background:transparent;
	width:40px !important;
	height:40px;
	text-align:center !important;
	margin:0 40px !important;
}

.traveler-ages{
	text-align:center;
	display:block;
	color:#aaa;
	margin:10px 0 0;
	float:right;
}
.traveler-type{    
	display: block;
    font-size: 13px;
    text-transform:capitalize;
}
.dategroup #clrReturnDate{
	position:absolute;
	top:5px;
	right:5px;
	display:none;
    font-size: 10px;
    font-weight: bold;
    color: orange;
}
#content .ui-icon-triangle-1-n{
	background-position:-16px -128px;
}
#content .ui-icon-triangle-1-s{
	background-position:-48px -128px;
}
.search .search-form .travelerList li,
.pa-travelerList li {
    margin: 0;
    padding: 8px 15px 0;
    border-bottom:1px solid #eee;
}
.search .search-form .classList li{
	margin:0;
	width:100%;
}
.search .search-form  .travelerList .pop-close,
.search .search-form  .classList .pop-close,
.search .travelers .guestList li.pop-close,
#content .selectPersonList .pop-close{
	padding:0;
	width:100%;
	clear:both;
	background:#eee;
	border-top:1px solid #ddd;
}
.search .search-form  .travelerList .pop-close-btn,
.search .search-form  .classList .pop-close-btn,
.search .travelers .guestList .pop-close-btn,
#content .selectPersonList .pop-close-btn{
	margin:10px;
	display:block;
	float:right;
	text-align:center;
	border:0;
}
.search .search-form  .pop-close-btn:hover,
.selectPersonList li .pop-close-btn:hover{
	background:#bbb;
}
html .search .search-form .travelerList li.pop-btn,
html .search .search-form .classList li.pop-btn,
html .search .travelers .guestList li.pop-btn {
    text-align:center;
    width: 100%;
    padding: 10px;
}
#content .pop-btn p {
    font-size:11px;
    margin: 5px 0;
    color: #aaa;
    line-height: 1.3;
}

/*** AUTOCOMPLETE ***/
a.atype1 {
	padding-left:15px !important;
}
body .ui-autocomplete a.atype2 { 
	font-weight:bold;
	background-color:transparent;
	color:#333;
}
body .ui-autocomplete a.atype2.ui-state-hover { 
	font-weight:bold;
	margin:0;
	background:#eee;
	color:#333;
}
body .ui-autocomplete .ui-state-focus {
    background: #aaa;
    border:1px solid #aaa;
    cursor: pointer;
    color:#fff;
}
.searchTerm {
    font-weight: bold;
}
body .ui-autocomplete .ui-state-hover { 
	background:#eee;
	color:#333;
	border:1px solid #fff;
}
.ui-datepicker .ui-datepicker-title select{
	padding:1px;
	margin:0;
	font-size:.8em;
}


/*** RESULTS ***/

.multileg {
    clear: both;
    margin:0 30px;
}
.noResult{
	color:orange;
	font-weight:bold;
	font-size:14px;
	line-height:1.5;
	margin-top:30px;
	text-align:center;
}
.search-results .results-head {
    font-weight: bold;
    padding: 0;
    text-align: left;
    font-size:12px;
}
.results-head .notice {
	text-align:left;
	padding-top:10px;
}
.results-head select {
   float:right;
   max-width:200px;
   width:100%;
}
.pager-list {
	margin:10px 0;
	text-align:right;
}
.pager-list.pager-footer {
	margin:30px 0;
	clear:both;
}
.pager-list .pager-totalResult {
	color:orange;
	font-weight:bold;
}
.pager-list a{
    padding: 2px 5px;
    text-align: center;
    color:#999;
    background:#eee;
    border:1px solid #ddd;
    border-radius:3px;
    font-size:11px;
    margin:0 3px;
}
.pager-list a.selected, .pager-list a.selected:hover{
    color:#fff;
    background:orange;
    border:1px solid orange;
}
.pager-list a:hover{
    background:#ccc;
    color:#999
}
.pager-list a.pager-prevnext{
    background:transparent;
    color:#999;
}
.pager-list a.pager-prevnext:hover{
    background:transparent;
    color:orange;
}

.search-results table.tablesorter {
	margin-top: 0;
}
.search-results table.tablesorter thead tr th,
.search-results table.tablesorter thead tr.f-hover {
	padding: 4px;
	text-align:center;
	box-shadow:none;
}

.search-results table.tablesorter thead tr th:hover{
	color: #999;
}
.search-results table.tablesorter tr.f-hover tr {
	background:transparent;
	box-shadow:none;
}
.search-results table.tablesorter .f-hover {
	background:#fefefe;
	box-shadow:0 0 3px #aaa;
	-webkit-box-shadow:0 0 3px #aaa;
/* 	filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=135,strength=10); */
}
#link-table tbody td {
	color:#999;
}
#link-table ul li {
	height: 51px;
	clear: both;
}
#link-table .sr-departure li {
	white-space:nowrap;
}

#link-table .sr-airport span {
	font-size:13px;
}
#link-table .sr-airport li .titleTip {
    max-width: 100px;
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
}
#link-table tr.transferCount0 ul li {
	height: 30px;
}
#link-table tr.transferCount0 .sr-airline ul li {
	height: auto;
}
#link-table tr ul li.showcharter {
	height: 20px;
	line-height:20px;
	padding:2px 2px 2px 20px;
	background:url(/images/newui/icon-charter.png) no-repeat 3px center;
	text-align:left;
	font-size:11px;
}

table.tablesorter span.sr-curr {
	color: #038FF8;
	font-size:12px;
	margin-left:2px;
}

#link-table.tablesorter .sr-airline {
	font-size: 12px;
	color: #999;
	text-align: center;
	width:105px;
}

table.tablesorter .sr-price span,
table.tablesorter .sr-price input {
	float: none;
	display: block;
	height:33px;
}
table.tablesorter .sr-price  {
	text-align:center;
	padding-bottom: 12px;
}
table.tablesorter .returnPrice {
    color: #888888;
    float:none;
    font-size: 9px;
    line-height: 1.5;
    padding: 5px 0 10px;
    text-align: center;
}
table.tablesorter .sr-price input.price-btn {
	float: none;
	width:110px;
	margin:0 auto;
	padding:0 25px 2px 10px;
}
table.tablesorter .sr-price .priceText {
	width: 41px;
	text-align: right;
	cursor: help;
	font-size:16px;
}

table.tablesorter .sr-airline span {
	display: block;
	font-size: 11px;
	margin: 5px auto 0;
	width:100px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

table.tablesorter .sr-departure input{
	margin:0 3px 4px 0;
}
table.tablesorter .sr-stop,
table.tablesorter .fareType {
	color: #999;
}
.sr-stops span {
    color: #999;
}

table.tablesorter .sr-flightNo {
	color: #999;
	font-weight: normal;
	white-space:nowrap;
}
#link-table.tablesorter .sr-time {
	white-space:nowrap;
	color:#038FF8;
	font-weight:bold;
	font-size:15px;
}

table.tablesorter .sr-class,
table.tablesorter .sr-time i {
	font-size: 13px;
	font-style: normal;
}
table.tablesorter .sr-stops li{
	white-space:nowrap;
}

table.tablesorter tr.hidethis table.flight-details {
	width: 100%;
}

table.tablesorter tr.hidethis table.flight-details td {
	font-size: 11px;
	color: #999;
	padding: 10px 10px 0 0;
	border: 0;
	background: transparent;
}

table.tablesorter tr.hidethis table.flight-details th {
	font-size: 11px;
	color: #999;
	font-weight: normal;
}

table.tablesorter tr.hidethis table.flight-details tr.flight-details2 td {
	color: #aaa;
}

table.tablesorter tr.hidethis table.flight-details .flight-buttons td {
	text-align: right;
}

table.tablesorter tr.hidethis table.flight-details .flight-buttons input:hover {
	background: #222;
}

table.tablesorter tr.hidethis td {
	padding: 10px 0 0 10px;
	border-top: 1px solid #eee;
	background: #fafafa;
}
table#link-table.tablesorter tbody tr td.infoButtons{
	width:auto;
	padding:20px 0 0;
	text-align: center;
	vertical-align: top;
}

table#link-table.tablesorter tbody tr td.infoButtons a {
	float: none;
	display: block;
	margin: 0 0 3px 3px;
}
table#link-table.tablesorter tbody tr td.infoItems {
	color: #bdbdbd;
	font-size: 11px;
	padding-bottom: 30px;
	font-weight: normal;
	line-height: 16px;
	vertical-align: bottom;
	border-top: 1px dashed #eee;
}


table#link-table.tablesorter tbody tr td.infoItems tr.infoTitle td {
	border: none;
	font-size: 11px;
	color: #536274;
	font-weight: bold;
	padding-top: 0;
}

table.tablesorter tbody tr td.infoItems tr.infoItem td {
	border: none;
	font-size: 11px;
	color: #6c6c6c;
	font-weight: normal;
	vertical-align:middle;
	background:#fff;
}

table#link-table.tablesorter tbody tr td.infoItems tr.infoItem td.flightNos {
	font-size: 11px;
	width: 50px;
	white-space: nowrap;
}
.submitButton {
	background: #f79000 !important;
    color: white !important;
    font-weight: bold !important;
    height: 50px;
    text-shadow: none !important;
    width: 50%;
    min-width: 100px;
    border: 0 !important;
}
.submitButton span {
	position: absolute;
	right: 25px;
	top: 38%;
}
.btn.btn-sort {
    background-color: #fff;
    border: 1px solid #9fbad8;
    color: #2865a9;
    font-size: 14px;
    font-weight: normal;
    box-shadow: none;
}
#searchSorting{
    font-weight:normal;
    margin:0;
}
#searchSorting .ui-state-default{
	background:none;
	padding:10px;
	border:0;
	border-top:1px solid #eee;
	display:block;
	text-align:left;
}
#searchSorting .ui-state-default.ui-state-active{
	background:url(/images/icon-tick.png) no-repeat 90% center;
	background-size:16px 16px;
	font-weight:bold;
}
.result-sort .glyphicon{
	vertical-align:middle;
}